• Update Node.js to v19
  • Update dependency jellyfin/jellyfin to v10.8.8